<DialogueContext.PU_NTLockdown_CrusaderFieldCommander_WelcomeNewPlayer_JoinUpWithGroup __id="79faf10d-cd5c-4543-939b-6f24bb81d1aa" __path="libs/foundry/records/dialoguecontextbank/pu/ntlockdown_crusaderfieldcommander.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTLockdown_CrusaderFieldCommander_WelcomeNewPlayer_JoinUpWithGroup" speaker="d0f24238-eb08-464f-b0e8-82193cd110cc" tempText="Excellent, we need another gun in the fight. We&amp;apos;ve got scanners out triangulating the enemy fleet. Get in there.">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_NTLockdown_CrusaderFieldCommander_WelcomeNewPlayer_JoinUpWithGroup>